Subject: Aloo Gobi
From: "Amanda" <[email-masked]>
Date: 18 Dec 1999 06:28:24 -0700
Newsgroups: rec.food.recipes

Aloo Gobi

1  Cauliflower
4 Potatoes
1/4 cup Oil
1 tsp. Cumin seeds
1 in.  stick Ginger
3 cloves Garlic
3/4 tsp. Turmeric
1 tsp. Red Chili Powder   
3 Tomatoes
1 tsp Garam Masala     .
2 tsp. Coriander powder

Cut cauliflower into flowerets.  Cube potatoes. Heat oil and saute cumin seeds 
for about a minute.  Add garlic and ginger, stir and add potatoes.  Bhoona*, add
turmeric and chili powder, and bhoona again.  Add tomatoes and simmer for about 
5 minutes. Add cauliflower and high heat for about a minutes. Lower heat, cover 
and let simmer for about 15 minutes. Curry should be damp-dry.

* Bhoona is a technique that is essential to Indian cooking. The bhoona 
technique means that the mixture is cooked over medium-high heat, with constant 
stirring to avoid scorching, until all liquids are reduced and the spices coat 
the meat like a paste. About 1/2 cup of water can then be added, the dish 
covered, and a gravy created as the dish becomes liquified again.

--
~~Rec.food.recipes is moderated; only recipes and recipe requests are 
accepted for posting.  Please read the FAQ posted weekly Recipes/requests
go to [email-masked]; questions/comments to [email-masked].
Please allow several days for your submission to appear.